body {
    background-color: #bbbbbb;
    padding-top: 50px;
}
.starter-template {
    padding: 40px 15px;
    text-align: center;
}

div.row {
    background-color: #ededed;
    margin:20px 0;
    border-radius: 2px;

    /*    width:50%;*/
    /*    position: relative;
        float:right;*/
}
button{
    margin:5px;
}
p, h1,h2,h3,h4{
    padding-left: 20px;
    text-align: left;
}
ul.notes-echelle {
    margin:0;
    padding:0;
    font:.75em/1.2 Arial, Helvetica, sans-serif;
}
ul.notes-echelle li {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
    min-width:20px;
    min-height:20px;
}
/* Correctif IE6 sur min-width & min-height */
* html ul.notes-echelle.js li {
    width:20px;
    height:20px;
}
ul.notes-echelle li label {
    display:block;
    text-align:center;
    line-height:20px;
    background:url(../images/etoiles.gif) center top no-repeat;
    cursor:pointer;
}
ul.notes-echelle li.note-off label {
    background-position:center -60px;
}
ul.notes-echelle.js input {
    position:absolute;
    left:-999%;
}
.paginationBtn {
    width: 40px;
    height:35px;
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #337ab7;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.paginationDebut {
    background-color: #bbbbbb;
    border-radius: 4px 0 0 4px;
}
.paginationFin {

    background-color: #bbbbbb;
    border-radius: 0 4px 4px 0;
}
.redBg{
    background-color: #f9c7c7!important;
}
.table{
    background-color: #ccc;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    max-width:400px;
    padding:10px;
    line-height: 1.5;
    border:1px solid gray;
}
.table-striped>tbody>tr:nth-of-type(odd){
    background-color: #eee;
}
.divresult{
    margin:0 auto;
    background-color:red;
    color: white;
    font-weight: bold;
    width: 40%;
    height: 30px;
    border-radius: 2px;
    padding: 10px;
}
.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}
